收藏
回答

关于npm包调用

问题模块 问题类型 插件 AppID 插件版本号 AppID 操作系统 微信版本 基础库版本
插件 Bug wx154606d056f9cd6c wx154606d056f9cd6c wx154606d056f9cd6c Android 1.02.1907160 2.7.7



在vscode中引用npm下载的包可以自动识别




但是在微信小程序开发者工具中无法识别,明明npm构建成功,具有miniprogram_npm文件夹,以及勾选了使用npm模块,但是不知道为什么在微信小程序中还是报错。



最后一次编辑于  07-24  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏关注问题回答

5 个回答

  • 是柿子啊
    是柿子啊
    07-24

    补全路径

    07-24
    赞同
    回复 3
    • ZYX
      ZYX
      07-24
      还是不行
      07-24
      赞同
      回复
    • 是柿子啊
      是柿子啊
      07-24回复ZYX
      目录结构截图看下?
      07-24
      赞同
      回复
    • ZYX
      ZYX
      07-24回复是柿子啊
      我已经上传了
      07-24
      赞同
      回复
  • ZYX
    ZYX
    07-24




    07-24
    赞同
    回复